[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SetBuddyHint

Sets the Hint displayed for the Buddy property.

## Declaration

Source position: groupededit.pp line 201

`protected procedure TCustomAbstractGroupedEdit.SetBuddyHint(`
`AValue: TTranslateString`
`);`

## Arguments

`AValue` |  | Value assigned as the Hint in the Buddy property.

## See also

TCustomAbstractGroupedEdit.BuddyHint |  | Hint displayed for the Buddy control.